/*forgot password*/
    a.forgot_pass {
      font-family: ActualR;
      color: #2266dd !important;
      font-size: 12px;
      font-weight: 400;
      line-height: 1.5;
      cursor: pointer;
      top: -10px;
      position: absolute;
      right: 10px;
    }
  /*.forgot_pass{
    font-family: ActualR;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.05px;
    color: #2266dd !important;
    float:right;
  }*/
  .pms-form p.p-em-err, .pms-form p.p-pas-err, .pms-form p.pms-val-err, .p-l-err {
    margin: 0;
    margin-top: 5px !important;
    color: red;
    font-size: 12px;
    display: none;
    /* position: absolute; */
  }
  #signIn, #forgot_pass , #reset_link , #reset-password, #success , #resend, #resend-timer{
    display:none;
  }
  .form-control.pms-form.btn-con {
    position: relative;
    padding-top: 15px;
  }
  .visible{
    display: block !important;
  }
  .reset{
    font-family: ActualB;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.17px;
    text-align: center;
    color: #2A2A2A;
  }
  .reset-text{
    font-family: ActualR;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.06px;
    text-align: center;
    color: #666666;
  }
  #forgot_pass button {
    margin-top: 16px;
    margin-bottom: 0;
  }
  .email-label{
    font-family: ActualM;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.07px;
    text-align: left;
    color: #666666;
  }
  .otp{
    font-family: ActualR;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: -0.12px;
    text-align: center;
    color: #666666;
  }
  .reset-otp {
    font-family: ActualR;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: -0.11px;
    text-align: center;
    color: #666666;
  }
    .textstyle{
      font-family: ActualM;
      color: #7755dd !important ;
    }
  .border-red{
    border:1px solid red !important;
  }
  .text-red{
    color: red !important;
  }
  #reset-password .form-control.pms-form {
    margin-bottom: 0;
    float: left;
    width: 100%;
    padding-bottom: 25px;
    position: relative;
  }
  p.p-l-err {
    margin-top: 5px !important;
    text-align: center;
    width: 100%;
    left: 0;
}
    /*Loader*/
  .loader-container {
    display: none;
  }
  .loader-container.show-loader {
    display: flex;
    position: absolute;
    background: #403e3e;
    width: 100%;
    height: 100%;
    z-index: 10000;
    opacity: 0.9;
    align-items: center;
    justify-content: center;
    left: 0;
  }
  .loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #a50034;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
  }

  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  .m-40{
    margin-top:40px;
  }
  @media screen and (max-width: 767px) {
      _::-webkit-full-page-media, _:future, :root .safari_only {
          padding-bottom: 65px;
          -webkit-transform: translate3d(0,0,0);
      }
  }
  p.installer-p {
    padding: 0;
    float: left;
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #666666;
    letter-spacing: 0.05px;
    margin-top: 0;
    font-family: 'Actual';
}
.npf a, .installer-p a {
  color: #2266dd;
}